# Redirects
{% for redirect in redirect_domains if redirect %}
{{ redirect }}  {
    redir {{ domain }}{uri}
}
{% endfor %}

# host - etherpad config
{{ domain }} {
    {% if match_wildcard_domain %}
    import {{ match_wildcard_domain }}
    {% elif domain_is_wildcard %}
    tls {
        dns googlecloud
    }
    {% endif %}
    proxy / {% for endpoint in endpoints %} {{ endpoint }}:{{ port }} {% endfor %} {
        websocket
        transparent
    }
}

